@charset "utf-8";
.pc{display:none !important;}

a{text-decoration:none;}

html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
	background:transparent;
	list-style-type:none;
	font-family:'Noto Sans JP',"源ノ角ゴシック","ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, "Open Sans", "Helvetica Neue", "sans-serif", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	outline:none;
	letter-spacing:0.1em;
}

html{
  scroll-behavior: smooth;
}



header#header{
	position:fixed;
	z-index:999;
}

header#header .wrap *:hover{
	text-decoration:none;
}

header#header .wrap h1{
	width:50%;
}

header#header .wrap h1 a{
	display:flex;
	align-items: center;
	justify-content: left;
}

header#header .wrap h1 a img{
	width:100%;
}

header#header .wrap .donation{
	width:20%;
}

header#header .wrap .donation li{
	height:4vw;
	width:50%;
}

header#header .wrap .donation li:first-child{
	background:none;
}

header#header .wrap .donation li:first-child:hover a{
	color:#385ac0;
	transition: 0.5s;
}

header#header .wrap .donation li:first-child a{
	color:#a3a3a3;
	font-size:14px;
	font-weight:bold;
	transition: 0.5s;
}

header#header .wrap .donation li:last-child{
	background:#35436f;
	transition: 0.5s;
}

header#header .wrap .donation li:last-child:hover{
	background:#385ac0;
	transition: 0.5s;
}

header#header .wrap .donation li:last-child a{
	font-size:14px;
	font-weight:bold;
}

header#header #navi{
	width:60%;
}

header#header #navi ul > li{
	margin:0;
	display:flex;
	width: 25%;
	transition: 0.5s;
}

header#header #navi ul > li:hover > a{
	background:#385ac0f2;
	color:#fff;
	transition: 0.5s;
}

header#header #navi ul > li:hover .hover_menu{
	height:210px;
	transition: 0.5s;
}

header#header #navi ul > li > a{
    height: 4vw;
    display: flex;
    align-items: center;
	justify-content: center;
	font-size: 14px;
	width:100%;
}

header#header #navi li .hover_menu{
	position: absolute;
	top: 4vw;
	left: 0;
	background-color: #385ac0f2;
	overflow: hidden;
	height:0;
	transition: 0.5s;
	width:100%;
}

header#header #navi li .hover_menu .hover_inner{
	width:60%;
	margin-left:20%;
	box-sizing:border-box;
	padding:30px 0 40px;
	overflow:hidden;
}

header#header #navi li .hover_menu .hover_inner h2{
	width:32%;
	float:left;
	color:#fff;
	font-size:18px;
	padding:10px 0;
}

header#header #navi li .hover_menu .hover_inner ol{
	width:68%;
	float:right;
	overflow:hidden;
}

header#header #navi li .hover_menu .hover_inner ol li{
	width:45%;
	float:left;
	margin:0 0 10px 5%;
	margin-bottom:10px;
}

header#header #navi li .hover_menu .hover_inner ol li a{
	color:#fff;
	padding:15px 10px;
	display:block;
	box-sizing:border-box;
	font-size:14px;
	font-weight:normal;
	border-bottom:1px solid #ffffff52;
	position:relative;
}

header#header #navi li .hover_menu .hover_inner ol li a:after{
	display: block;
	content: "";
	position: absolute;
	color: #fff;
	width: 0.5em;
	height: 0.5em;
	border: 1px solid #fff;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateX(-25%) rotate(45deg);
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
	transition: 0.5s;
}

header#header #navi li .hover_menu .hover_inner ol li a:before{
	content:"";
	width:0;
	border-bottom:1px solid #fff;
	position: absolute;
	left:0;
	bottom:-1px;
	transition: 0.5s;
}

header#header #navi li .hover_menu .hover_inner ol li:hover a:before{
	width:100%;
	transition: 0.5s;
}

header#header #navi li .hover_menu .hover_inner ol li:hover a:after{
	right: 10px;
	transition: 0.5s;
}

.fv{
	height:80vh!important;
	margin-top:6rem;
	background:URL("../images/hero1-xs.jpg") no-repeat;
	background-size:cover;
	background-position:center;
}

main.corner{
	padding:0;
}

#content .page_title{
	width:100%;
	max-width:none;
	margin:6rem auto 0;
	position:relative;
}

#content .page_title:after {
	content: "";
	width: 100%;
	height: 100%;
	background: URL("../images/pattern_Black.png");
	position: absolute;
	z-index: 1;
	top: 0;
}

#content .page_title span{
	display:inline-block;
	font-size:50%;
	position:relative;
	margin:10px auto;
	position:relative;
	line-height:1;
}

#content .page_title span:before,#content .page_title span:after{
	content:"";
	width:70px;
	height:1px;
	background:#ffffffc9;
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
}

#content .page_title span:before{
	left:-80px;
}

#content .page_title span:after{
	right:-80px;
}


#content .page_title h2{
	text-align:center;
	font-size:170%;
	color:#ffffffc9;
	font-family:'Noto Sans JP',"源ノ角ゴシック","ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, "Open Sans", "Helvetica Neue", "sans-serif", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding:20px 0;
	line-height:0.1;
	z-index: 3;
	position:relative;
}

#content #breadcrumbs{
	margin:0 auto;
	padding:10px 0;
	font-size:80%;
	max-width:1180px;
}

#content #breadcrumbs ol li{
    padding:0;
	margin-right: 15px;
}

#content #breadcrumbs ol li:first-child::before{
	display:none;
}

#content #breadcrumbs ol li::before{
	content:"";
	width:7px;
	border-bottom:1px solid #333;
	position:absolute;
	left:-10px;
	top:50%;
}

#content .about_page .menu{
	margin:0 auto 50px;
}

#content .about_page .greeting .image {
    margin: 0;
    padding: 0 0 0 0;
    height: 400px;
    background: url(../images/about_image_bk.png) no-repeat left 0;
    background-size: cover;
    box-sizing: border-box;
}

.head_content{
	background:#2D4284;
	text-align:center;
	margin:0 auto;
	overflow:hidden;
    background:#2D4284 url(../images/body_back_01_b.png) no-repeat center top/cover;
	padding:40px 0;
}

.head_content p{
	color:#fff;
	margin:40px auto 60px;
}

.head_content .lead_text{
	margin:0 auto;
	letter-spacing:0.2em;
	padding: 0 0 40px;
	border-bottom:1px solid #fff;
	font-size:150%;
	color:#fff;
	text-align:center;
}

.head_content p{
    width: 95%;
    margin: 30px auto 10px;
    font-size: 90%;
}

.head_content h4{
	color:#fff;
	margin:40px auto 20px;
}

.head_content ul{
	width:95%;
	margin:10px auto 60px;
	flex-wrap:wrap;
	justify-content: center;
}

.head_content ul li{
	width:33%;
}

.beginner #content .for_company_page .policy{
	padding:0;
	width:100%;
}

.beginner #content .for_company_page .policy .bloc2 .right{
	width:62%;
	margin:0 2%;
	padding:0;
}

.beginner #content .for_company_page .policy .gray_tit{
	background: #2D4284;
	color:#fff;
	padding:10px 20px;
	border-radius:0;
}

.now{
	color:#3156C2;
	font-weight:bold;
}

#content .for_company_page .content_wrap01{
	width:90%;
	margin:100px auto;
}

#content .for_company_page .tablepress td{
    border: 1px solid #FAFAFA;
	padding:5px;
}

#content .support_page .menu {
    margin: 0 auto 55px auto;
    padding:0;
    background:none;
    box-sizing: border-box;
    position: relative;
}

#content .support_performance_page{
	margin:0 auto;
	background:none;
}

#content .support_performance_page .menu{
	background:none;
}

#to_top_scrollup{
	display:none!important;
}

.float_donation{
	position:fixed;
	bottom:5px;
	right:5px;
	width:50%;
	z-index:999999;
}

.float_donation img{
	margin:0 0 30px;
	display:none;
}

.float_donation .cta_btn{
	text-align:center;
	width:100%;
	bottom:0;
}

.float_donation .cta_btn a{
	background:#D83535;
	display:block;
	width:100%;
	color:#fff;
	padding:10px 0;
	font-size:90%;
	border-radius:10px;
	border-bottom: 5px solid #820505;
	transition: 0.5s;
}

.float_donation .cta_btn a:hover{
	text-decoration:none;
	background:#af0a0a;
	transition: 0.5s;
}

.head_content_contact{
	text-align:center;
	margin:20px auto;
}

.head_content_contact p{
	width:90%;
	margin:0 auto 10px;
}

#content .sabaay_page .menu{
	background:none;
	margin:0 auto;
	padding:0;
}

#content .contact{
	width:95%;
}

.fv #main_image .wrap{
    position: absolute;
    bottom:0;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    min-height: auto;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
	display:block;
	width:100%;
	padding:0;
}

.fv #main_image .main_image02 .wrap{
	top:5vw;
	bottom:auto;
}

.fv #main_image .main_image03 .wrap{
	bottom:0;
}

.fv #main_image .main_image04 .wrap{
	bottom:0;
}

.fv #main_image .wrap h2{
	color: #fff;
	font-size:135%;
	background:#3256c280;
	padding:30px;
	position:relative;
	text-align:center;
}

.fv #main_image .wrap h2 img{
	width:100px;
	position:absolute;
	right:25px;
	bottom:20px;
}

.fv #main_image .wrap h2 span{
	display:table;
	text-align:center;
	position:relative;
	padding:0 12%;
	margin:10px auto;
	font-size:50%;
}

.fv #main_image .wrap h2 span:before,.fv #main_image .wrap h2 span:after{
	content:"";
	position:absolute;
	width:12%;
	height:1px;
	background:#fff;
	top:50%;
}

.fv #main_image .wrap h2 span:before{
	left:0;
}
.fv #main_image .wrap h2 span:after{
	right:0;
}

.fv #main_image .wrap a{
	display:block;
	padding: 10px 0;
	width: 80%;
	margin:20px auto;
	text-align:center;
	color: #3256C2;
	background:#fff;
	border-radius:40px;
	line-height: 1.4em;
	font-size: 100%;
	position:relative;
	border:none;
	transition: 0.5s;
}

.fv #main_image .wrap a:hover{
	text-decoration:none;
	color: #fff;
	background:#3256C2;
	border:none;
	transition: 0.5s;
}

.fv #main_image .wrap a:after{
	display: block;
	content: "";
	position: absolute;
	width: 0.4em;
	height: 0.4em;
	border: 2px solid #fff;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateX(-25%) rotate(45deg);
	right: 36px;
	top: 0;
	bottom: 0;
	margin: auto;
}

.fv #main_image .wrap a:before{
	display: block;
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	border-radius:50%;
	background:#3256C2;
	box-sizing: border-box;
	right: 30px;
	top: 0;
	bottom: 0;
	margin: auto;
}


.fv #main_image .wrap a:hover{
	text-decoration:none;
}

.fv #main_image .prev{
	left: 1%;
	background:#ffffffba;
	border-radius:50%;
	top: 45%;
	height:32px;
	width:32px;
}

.fv #main_image .prev:after{
	display: block;
	content: "";
	position: absolute;
	width: 0.5em;
	height: 0.5em;
	border: 2px solid #707070;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateX(-25%) rotate(225deg);
	left: 15px;
	top: 0;
	bottom: 0;
	margin: auto;
}

.fv #main_image .next{
	right: 1%;
	background:#ffffffba;
	border-radius:50%;
	top: 45%;
	height:32px;
	width:32px;
}

.fv #main_image .next:after{
	display: block;
	content: "";
	position: absolute;
	width: 0.5em;
	height: 0.5em;
	border: 2px solid #707070;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateX(-25%) rotate(45deg);
	right: 12px;
	top: 0;
	bottom: 0;
	margin: auto;
}

.home #content .news_wrap{
	padding:0;
	margin: 0 auto;
	width: 90%;
	overflow:hidden;
}

.home #content .news_wrap .mont{
	margin:40px auto 20px;
}

.home #content .news_wrap .tab_content ul{
	display: flex;
    justify-content:space-between;
    flex-wrap: wrap;
	align-items: baseline;
}

.home #content .news_wrap .tab_menu ul li{
    width: 33.333%;
    padding:0;
}

.home #content .news_wrap .tab_menu ul li a{
	padding:5px 0;
	color:#949494;
	text-decoration:none;
}

.home #content .news_wrap .tab_menu ul li a:hover{
	text-decoration:none;
}

.home #content .news_wrap .tab_menu ul li a.active{
	background:#385ac0f2;
	color:#fff;
}

.home #content .news_wrap .tab_content ul li .update {
	font-weight:bold;
	color:#385ac0f2;
	font-size:80%;
	margin:10px auto 5px;
}

#content .news_wrap .tab_content ul li p.tit{
	font-size:90%;
	height:7em;
}

.home #content .news_wrap .tab_content ul li{
	background:#fff;
	width:49%;
	margin:0 0 10px;
}

.home #content .news_wrap .tab_content ul li p.link{
	margin:0 auto 20px;
	padding:0;
}

.home #content .news_wrap .tab_content ul li p.link a{
	display:block;
	text-align: center;
	font-size:80%;
	margin: auto;
	padding:0;
	line-height:2.5;
	font-weight: bold;
	background: #385ac0f2;
	color: #fff;
	border-radius: 100vh;
	position: relative;
	transition: 0.5s;
	width:80%;
	border-bottom:4px solid #21387f;

}
.home #content .news_wrap .tab_content ul li p.link a::before {
	content: '';
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	position:absolute;
	right:15px;
	top:0;
	bottom:0;
	margin:auto;
}
.home #content .news_wrap .tab_content ul li p.link a:hover {
	background: #5e7eddf2;
	color: #fff;
	text-decoration:none;
}

.home #content .movie_wrap{
	padding:0;
}

.home #content .news_wrap .tab_content .more a{
	background:#385ac0f2;
	padding:10px 0;
	width:80%;
	margin:0 auto;
	color:#fff;
	font-weight:bold;
	z-index:2;
	font-size:90%;
	transition: 0.5s;
	overflow:hidden;
}

.home #content .news_wrap .tab_content .more a:hover{
	text-decoration:none;
}

.home #content .news_wrap .tab_content .more a::after{
	content:"";
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:-200%;
	margin:auto;
	width:100%;
	height:100%;
	background:#001f7df2;
	z-index:-1;
	transition: 0.5s;
}

.home #content .news_wrap .tab_content .more a:hover::after{
	left:0;
}

.home #content .news_wrap .tab_content .more a::before{
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	right:20px;
	margin:auto;
	display:block;
	vertical-align: middle;
	color: #fff;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent;
	border-width: 0.375em 0.64952em;
	border-left-color: currentColor;
	border-right: 0;
	z-index:3;
}

.home #content .movie_wrap p{
	text-align:center;
}

.home #content .movie_list {
	padding:0;
	width:90%;
	margin:0 auto;
}

.movie_box{
	background:#E6EAF2;
    margin: 60px auto;
    overflow: hidden;
}

.home #content .movie_wrap .link a{
	margin:40px auto 80px;
	padding:20px 0;
	width:80%;
	border-radius:100px;
	color:#fff;
	background:#171A1C;
	font-size: 90%;
	position:relative;
}

.home #content .movie_wrap .link a:after{
	content:"";
	width:32px;
	height:32px;
	background:URL("../images/youtube_icon.png") no-repeat;
	background-size:contain;
	background-position:center;
	position:absolute;
	top:0;
	bottom:0;
	right:10%;
	margin:auto;
}

.home #content .mission_wrap .image{
	margin:20px auto;
	width:100%;
}

.home #content .content_wrap01 .about_wrap{
	padding:0;
	margin:0 auto 40px;
}

.home #content .content_wrap01 .about_wrap .cell{
	width:95%;
	margin:0 auto;
}

.home #content .content_wrap01 .about_wrap .cell .catch{
	font-size: 150%;
    font-weight: bold;
}

.home #content .mission_wrap .wrap{
	padding:20px 10px;
}

.home #content .mission_wrap .wrap .catch{
	margin:40px auto;
}

.home #content .content_wrap01 .about_wrap h3{
	margin:0 auto 20px;
}

#home #footer{
	margin: 0 auto;
	padding:0;
	width:100%;
	background:none;
	background: #fff;
}

#home #footer section{
	background:url(../images/foot_bk.png) no-repeat;
	background-color:#2d4484;
	background-position:right;
    background-size: contain;
}

#home #footer .wrap{
	padding:0;
	width:95%;
	margin:0 auto;
	overflow:hidden;
}

#home #footer .wrap h4{
	font-size:130%;
	text-align:center;
	margin:80px auto 40px;
}

#home #footer .wrap .foot_cta_section{
	display:block;
	width:80%;
	margin:0 auto 40px;
	text-align:center;
}

#home #footer .wrap .foot_cta_section img{
	width:80%;
	margin:0 auto;
}

#home #footer .wrap .foot_cta_section a{
	width:100%;
	margin:20px auto;
	padding:10px 0;
	font-size:100%;
	border-radius:100px;
	transition: 0.5s;
	display:block;
	background:#3256C2;
	color:#fff;
	text-align:center;
	position:relative;
	border-bottom:5px solid #15338d;
	transition: 0.1s;
}


#home #footer .wrap .foot_cta_section a:hover{
	background:#15338d;
	transition: 0.1s;
	text-decoration:none;
	border-bottom:0px solid  #15338d;
}

#home #footer .wrap .foot_cta_section a:after{
	content:"";
	position:absolute;
	right: 40px;
	background: #fff;
	border-radius: 50%;
	top:0;
	bottom:0;
	margin:auto;
	height: 16px;
	width: 16px;
}

#home #footer .wrap .foot_cta_section a:before{
        content: '';
        width: 6px;
        height: 6px;
        border-top: 2px solid #3256C2;
        border-right: 2px solid #3256C2;
        transform: rotate(45deg);
        position: absolute;
        right:46px;
        top: 0;
        bottom: 0;
        margin: auto;
	z-index:3;
}

#home #footer .wrap .foot_sns{
	display:flex;
	width:80%;
	margin:0 auto 40px;
	justify-content: center;
	align-items: center;
}

#home #footer .wrap .foot_sns li{
	margin:0 20px;
}

address{
	background:#E6EAF2;
	text-align:center;
	font-style:normal;
	color:#3256C2;
	font-size:80%;
	padding:20px 0 60px;
}

#home #footer .wrap .foot_info{
	width:100%;
	box-sizing:border-box;
	padding:40px 20px;
}

#home #footer .wrap .foot_info *{
	color:#fff;
}

#home #footer .wrap .foot_info h5{
	font-size:120%;
	text-align:center;
	margin:0 auto 30px;
}

#home #footer .wrap .foot_info h5 span{
	font-size:60%;
	display:block;
	text-align:center;
}

#home #footer .wrap .foot_info p{
	font-size:80%;
	margin:0 auto 10px;
	padding:10px 0 0;
}

#home #footer .wrap .foot_info a{
	color:#ffffffad;
	font-weight:bold;
}

#home #footer .wrap .foot_info h6{
	font-size:130%;
	margin:60px auto 0;
	padding-bottom:10px;
	border-bottom:1px solid #fff;
}

#home #footer .wrap .foot_nav{
	width:100%;
	padding:0 0 40px;
	box-sizing:border-box;
	display:block;
	overflow:hidden;
}

#home #footer .wrap .foot_nav nav{
	width:50%;
	float:left;
}

#home #footer .wrap .foot_nav nav ul{
	display:block;
	width:100%;
	margin:0 auto;
	padding:0;
}

#home #footer .wrap .foot_nav nav ul:last-child{
	border:none;
}

#home #footer .wrap .foot_nav nav ul li{
	width:100%;
	max-width:none;
	margin:0 auto 10px;
}

#home #footer .wrap .foot_nav h5{
	color:#fff;
	font-size:145%;
	margin:0 auto 20px;
}

#home #footer .wrap .foot_nav li.site_menu{
	color:#ffffffad;
	text-align:left;
	padding-left:15px;
	font-size:120%;
	max-width:none;
	font-weight:bold;
	margin:30px auto 15px;
}

#home #footer .wrap .foot_nav li a{
	font-size:90%;
	padding-left:30px;
	font-weight:normal;
	margin:0 auto 10px;
	position:relative;
}

#home #footer .wrap .foot_nav li a:after{
	content: '';
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	left: 15px;
	top: 0;
	bottom: 0;
	margin: auto;
}

#home #footer .wrap .foot_nav li.second_menu{
	margin:71px auto 15px;
}

#content .support_country_page .country h3,#content .support_country_page .other_performance h4{
	display:flex;
	align-items:center;
}

#content .support_country_page .country h3 .country_img,#content .support_country_page .other_performance h4 img{
    max-width: 80px !important;
    float: left;
    position: relative;
    top:auto;
    margin-right: 10px;
}

#content .company_message_page .list .wrap ul li{
	justify-content: center;
}




.home #content .content_wrap02 .history_wrap .history_slider .box .link a,
.home #content .content_wrap02 .history_detail_wrap .photo_caption_wrap .link_list .link a
{
	background:#385ac0f2;
	max-width:600px;
	padding:10px 0;
	color:#fff;
	font-weight:bold;
	z-index:2;
	transition: 0.5s;
	overflow:hidden;
	display:block;
	line-height:1;
	text-align:center;
	font-size:100%;
}

.home #content .content_wrap02 .history_wrap .history_slider .box .link a:hover,
.home #content .content_wrap02 .history_detail_wrap .photo_caption_wrap .link_list .link a:hover{
	text-decoration:none;
}

.home #content .content_wrap02 .history_wrap .history_slider .box .link a::after,
.home #content .content_wrap02 .history_detail_wrap .photo_caption_wrap .link_list .link a::after
{
	content:"";
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:-200%;
	margin:auto;
	width:100%;
	height:100%;
	background:#001f7df2;
	z-index:-1;
	transition: 0.5s;
}

.home #content .content_wrap02 .history_wrap .history_slider .box .link a:hover::after,
.home #content .content_wrap02 .history_detail_wrap .photo_caption_wrap .link_list .link a:hover::after
{
	left:0;
}

.home #content .content_wrap02 .history_wrap .history_slider .box .link a::before,
.home #content .content_wrap02 .history_detail_wrap .photo_caption_wrap .link_list .link a::before{
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	right:20px;
	margin:auto;
	display:block;
	vertical-align: middle;
	color: #fff;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent;
	border-width: 0.375em 0.64952em;
	border-left-color: currentColor;
	border-right: 0;
	z-index:3;
}

.home #content .content_wrap02 .history_detail_wrap .photo_caption_wrap .link_list{
	display:block;
	overflow:hidden;
}

.home #content .content_wrap02 .history_detail_wrap .photo_caption_wrap .link_list .link{
	display:block;
	width:48%;
	float: right;
	margin:20px 1%;
}

.home #content .content_wrap02 .history_detail_wrap .photo_caption_wrap .link_list .link a{
	
}

#content .mw_wp_form dl dd{
	margin:10px auto;
}

#content .return_home{
	margin:20px auto;
}

#content .mwform-radio-field span{
	font-size:130%;
}

#content .return_home a{
	background:#fff;
	border:2px solid #3156C2;
	padding:10px 0;
}

.mw_wp_form{
	overflow:hidden;
	background:#fff;
	padding:20px 10px;
	box-sizing:border-box;
}

.mw_wp_form dl{
	margin:0 auto 0;
	padding:0 0 40px;
	float:none;
	width:80%;
    align-items: center;
	overflow:hidden;
}

.mw_wp_form dl dt{
	text-align:left;
	font-size:120%;
	padding:0 1%;
	margin:10px auto;
}

.mw_wp_form dl dt:after{
	content:"必須";
	color:#fff;
	font-size:75%;
	padding:2px 10px 4px;
	margin-left:10px;
	line-height:1;
	border-radius:10px;
	background:#3256C2;
}

.mw_wp_form dl dd{
	position:relative;
	width:100%;
	margin:0 auto;
}

.mw_wp_form dl dd p{
	position:absolute;
	bottom:-2em;
}

.head_content_contact .faq a{
	margin:0 auto;
}

.mw_wp_form .fl{
	float:none;
	text-align:center;
}

.mw_wp_form .fl p a{
	font-size:12px;
}

.mw_wp_form .fl .check{
	padding:20px 0;
}

.mw_wp_form  .btn input{
	width:50%;
	border-radius:50px;
}

.foot_content .inner{
	margin:0 auto;
	overflow:hidden;
	width:100%;
}

.foot_content .inner .right{
	width:100%;
	padding:0 2.5% 40px;
	box-sizing:border-box;
	background: #2D4284 url(../images/body_back_01_b.png) no-repeat center top / cover;
	overflow:hidden;
}

.foot_content .inner .left{
	width:95%;
	margin:0 auto;
	box-sizing:border-box;
}

.foot_content .inner .left h3{
	color:#2D4284;
	font-size:250%;
	line-height:1.2;
	padding:30px 0 10px;
	margin:0 auto 30px;
	border-bottom:1px solid #3256C2;
}

.foot_content .inner .left h3 span{
	color:#171A1C;
	display:block;
	font-size:50%;
	letter-spacing:0.2em;
}

.foot_content .inner .left p{
	color:#2D4284;
	margin:0 auto 10px;
}

.foot_content .inner .left dt{
	background:#3256C2;
	color:#fff;
	text-align:center;
	padding:7px 0;
	margin:0 auto 20px;
}

.foot_content .inner .left dd{
	margin:0 auto 30px;
}

.foot_content .inner .left dd p{
	font-size:90%;
	color:#000000;
}

.foot_content .inner .right h3{
	color:#fff;
	margin:40px auto 13px;
	font-size:250%;
	line-height:1.2;
}

.foot_content .inner .right h3 span{
	color:#171A1C;
	display:block;
	font-size:50%;
	letter-spacing:0.2em;
	color:#fff;
}

.foot_content .inner .right p{
	color:#fff;
	margin:0 auto 15px;
	font-size:90%;
}

.foot_content .inner .right ul li{
	margin:0 auto 20px;
}

.foot_content .inner .right ul li a{
	display:block;
	background:#fff;
	border-radius:10px;
	box-sizing:border-box;
	padding:10px 20px 25px;
	position:relative;
	overflow:hidden;
}

.foot_content .inner .right ul li a dt{
	color:#3256C2;
	padding:5px 0;
	font-weight:bold;
	font-size:120%;
	border-bottom:1px dotted #3256C2;
	margin:0 auto 5px;
}

.foot_content .inner .right ul li a dd{
	margin:0 auto 10px;
	font-size:90%;
}

.foot_content .inner .right ul li a:after{
	content:"詳細はこちら";
	display:block;
	padding:7px 30px;
	background:#3256C2;
	font-size:80%;
	color:#fff;
	position:absolute;
	right:0;
	bottom:0;
}

.foot_content .inner .right ul li a:hover{
	text-decoration:none;
}

.fv #main_image{
	padding-top:0;
	height: 80vh;
}

.fv #main_image .object-md{
	padding-top:80vh;
}

.policy_wrap{
	overflow:hidden;
	width:100%;
}

#content .content_wrap02 .history_wrap .history_slider .slick-dots{
	display:none!important;
}

#wrapper #floating-navi-sp .inner{
	background:URL("../images/sp_menu_bk.png") no-repeat;
	background-size: cover;
	box-sizing:border-box;
	padding:5px 20px;
	min-height:calc(100vh - 6rem);
}

#wrapper #floating-navi-sp .inner h2{
	color:#fff;
	border-bottom:1px solid #fff;
	font-size:100%;
	padding:5px 0;
}

#wrapper #floating-navi-sp .inner .wrap{
	display:flex;
	flex-wrap: wrap;
	margin:0 auto 60px;
}

#wrapper #floating-navi-sp .inner .wrap ul{
	width:49%;
	margin-left:1%;
}

#wrapper #floating-navi-sp .en{
	position:absolute;
	top:7px;
	right:20px;
}

#wrapper #floating-navi-sp .en a{
	color: #ffffffad;
	text-decoration:underline;
}

#wrapper #floating-navi-sp .inner .wrap ul li a{
	font-size: 90%;
    padding-left: 15px;
    font-weight: normal;
    margin: 0 auto 10px;
	color:#fff;
    position: relative;
}

#wrapper #floating-navi-sp .inner .wrap ul li.site_menu{
        color: #ffffffad;
        font-size: 110%;
        font-weight: bold;
        margin: 10px auto;
}

#wrapper #floating-navi-sp .inner .wrap ul li a:after {
        content: '';
        width: 7px;
        height: 7px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        transform: rotate(45deg);
        position: absolute;
        left: 0px;
        top: 0;
        bottom: 0;
        margin: auto;
}

#wrapper #floating-navi-sp .inner .wrap .box{
    width: 50%;
}

#wrapper #floating-navi-sp .inner .wrap .box h4{
	color:#fff;
	font-size:130%;
	text-align:right;
	margin:10px auto 15px;
}